Subject: RE: NWB2JAC0101
From: "Ignace,Lawrence [Iqa]" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Thu, 28 Jun 2001 08:02:54 -0600

Hi Paula
 
I guessing this is what Ed is reveiwing the only thing I can add is that
spill line, spill kits and secondary containment.
 
However, Ed for sure is going to catch these details. If I required to
respond be call or email.
 
Lawrence 

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Tuesday, June 26, 2001 1:08 PM
To: TwinMining; Richard Roy
Cc: Doug Sitland; Chris Nichols; Lawrence Ignace; Jordan DeGroot; Paul
Smith; Solamie Shoo; Gladys Joudrey
Subject: NWB2JAC0101

Please see attached, oil spill plan approval.
 
Andrea Carter
Licensing Administrator, Summer Student
Nunavut Water Board
ph:(867)360-6338
fax:(867)360-6369